@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
 font-family: 'proximanovaregular';
 src: url('proximanova-regular.eot');
 src: url('proximanova-regular.eot') format('embedded-opentype'), url('proximanova-regular.woff') format('woff'), url('proximanova-regular.ttf') format('truetype'), url('proximanova-regular.svg#proximanovaregular') format('svg');
}
@font-face {
 font-family: 'proximanovasemibold';
 src: url('proximanova-semibold.eot');
 src: url('proximanova-semibold.eot') format('embedded-opentype'), url('proximanova-semibold.woff') format('woff'), url('proximanova-semibold.ttf') format('truetype'), url('proximanova-semibold.svg#proximanovasemibold') format('svg');
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff2') format('woff2'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
  font-family: proximanovaregular;
  font-size: 14px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-backface-visibility: hidden; 
  backface-visibility: hidden;
  padding:0px;
}
a {
  color: #006990;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a:hover {
  color: #337ab7;
   text-decoration:none;
}
.row {
  padding: 0px 0px;
}
.btn {
  border: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-transform: uppercase;
  border-radius: 0;
}
.btn-common {
  background: #3d566e;
  color: #fff;
}
.btn-common:hover {
  background: #e74c3c;
  color: #fff;
}

.title {
  text-align: center;
  font-size: 50px;
}
.subtitle {
  text-align: left;
  font-weight: 100;
  padding: 35px 15px 5px;
  position: relative;
  color: #ffffff;
}
.navbar {
  margin-bottom: 0;
}
.navbar li {
  color: #d1d1d1;
}
.navbar-default {
	padding-top:10px;
  border: none;
  border-radius: 0;
  background: #464648;
  height:75px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: none;
  color: #fff;
}
.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav li a:hover {
  color: #fff;
}
.navbar-default .navbar-nav > .active,
.navbar-default .navbar-nav li:hover {
  background: #e74c3c;
  padding-bottom: 5px;

  color: #fff;
}
.navbar-default .navbar-brand {
	background:url(vmware-logo.png) left center;
	background-repeat:no-repeat;
	font-family:proxima_novalight;
  font-size: 28px;
  line-height:28px;
  padding-top:12px;
  padding-left:170px;
  color: #fff;
  font-weight: 100;
  
}
.navbar-default .navbar-brand:hover {
  color: #eee;
}
.navbar-default .navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #333;
}
.affix.navbar-default {
  background: rgba(0, 0, 0, 0.8);
}
#hero-area {
	
width: 100%;
  height: 370px;
    background: url(1400x500-partner-central.jpg); 
  background-repeat: no-repeat;
 background-size: cover;

}
#hero-area .btn {
  margin-right: 20px;
  padding:2px 10px;
      border-radius: 2px;
	  text-transform:capitalize;
}
#hero-area img {
  max-width: 100%;
}
#hero-area p {
  padding: 0px 0;
  color:#ffffff;
}


#services h3 {
	font-family:proxima_novalight;
  margin-top: 0;
  font-size: 25px;
  color: #ffffff;
}

#services-2 a {

  color: #ffffff;
}
#services-2 a:hover {

  color: #337ab7;
   text-decoration:none;
}
#services a:hover {

  color: #0095d3;
   text-decoration:none;
}
.branded_bar {
  background-image: -moz-linear-gradient( 0deg, rgb(170,219,30) 0%, rgb(85,162,87) 30%, rgb(0,105,144) 64%);
  background-image: -webkit-linear-gradient( 0deg, rgb(170,219,30) 0%, rgb(85,162,87) 30%, rgb(0,105,144) 64%);
  background-image: -ms-linear-gradient( 0deg, rgb(170,219,30) 0%, rgb(85,162,87) 30%, rgb(0,105,144) 64%);
  position: absolute;
  left: 0px;
  top: 75px;
  width: 100%;
  height: 5px;
  z-index: 10;
}
.branding_bar {
  background-image: -moz-linear-gradient( 0deg, rgb(170,219,30) 0%, rgb(85,162,87) 30%, rgb(0,105,144) 64%);
  background-image: -webkit-linear-gradient( 0deg, rgb(170,219,30) 0%, rgb(85,162,87) 30%, rgb(0,105,144) 64%);
  background-image: -ms-linear-gradient( 0deg, rgb(170,219,30) 0%, rgb(85,162,87) 30%, rgb(0,105,144) 64%);
  position: relative;
  
  left: 0px;
  width: 100%;
  height: 5px;
  z-index: 26;
  bottom:80px;
}

.contact-form 
{
	padding-top:8px;
}
.contact-form .btn {
  margin-right: 20px;
  padding:2px 20px;
      border-radius: 2px;
	  text-transform:capitalize;
}
/*Portfolio*/

#clients {
  background: #fff;
}
#about {
  background: #34495e;
  color: #fff;
}
#about p {
  line-height: 30px;
  font-size: 17px;
}
#contact {
  background: #f1f1f1;
}
#contact ::-webkit-input-placeholder {
  color: #ecf0f1;
}
#contact :-moz-placeholder {
  color: #ecf0f1;
}
#contact ::-moz-placeholder {
  color: #ecf0f1;
}
#contact :-ms-input-placeholder {
  color: #ecf0f1;
}

#contact .contact-info {
  margin: 40px 0;
}
#contact .contact-info p {
  font-size: 20px;
}
#contact .contact-form .form-control {
  box-shadow: none;
  font-size: 17px;
  margin-bottom: 20px;
  border-radius: 0;
  border: none;
}

/*Scroll Top*/
.to-top i {
  padding: 10px 15px;
  margin: 10px;
  background: transparent;
  color: #34495e;
  border: 2px solid #34495e;
}
.to-top i:hover {
  background: #34495e;
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#copyright {
	padding-top:20px;
  background: #464547;
  color: #c0c0c0;

  
}

#copyright ul {
	
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	
}


#copyright li  {
	float: left;
  color: #c0c0c0;
  display: block;
  padding: 8px;
}
#copyright li  a{

  color: #c0c0c0;
 
}
#copyright li  a:hover {
  color: #337ab7;
   text-decoration:none;
}


.copyright-logo {
	background:url(vmware-logo-small.png) 0% center;
	background-repeat:no-repeat;
    position: relative;
  padding-top:90px;
  
  z-index: 16;
  
}
#footertext_year{position:relative !important;}


iframe{
	display:block;
}


/* Login styles */

#loginBox {
    border: 0 none;
    height: 490px;
    margin-left: 500px !important;
    margin-top: -500px !important;
    width: 180px !important;
}

.pbBody td input.username {
  height: 25px;
  padding-left: 5px;
  width: auto;
}
.pbBody td input.pw {
  height: 25px;
  padding-left: 5px;
  width: auto;
}
.pbButtonb input.btn {
  background: #64a339 none repeat scroll 0 0;
  font-size: 12px;
  height: 27px;
  width: 100px;
}

td.pbTitle h2 {
  color: #ffffff !important;
  font-family: inherit !important;
  font-size: 20px;
}
td.portalLoginLabel {
  color: #ffffff !important;
}

#forgotPassword {
  color: #ffffff !important;
  font-size: 15px;
  margin-top: 41px;
  text-decoration: none;
}









